/* 
    Document   : Main.css
    Created on : Apr 22, 2008, 10:46:21 PM
    Author     : @@@Nelson
    Description:
        Main CSS for Family Home Finance website.
*/
.menu3b
{
	height: 177px;
	width: 100%;
	background-image: url("../images/menu2.jpg");
	background-position: right 4px;
	background-repeat: no-repeat;
}
.contentsall
{
	width: 100%;
	vertical-align: top;
}
.contentscols
{
	width: 50%;
	vertical-align: top;
}
.table1130
{
	width: 100%;
	margin-top: 15px;
}
.head1,
.head1b
{
	font-size: 13pt;
	font-weight: bold;
	color: #004990;
}
.head1
{
	height: 42px;
}
.head1b
{
	height: 20px;
}
.head2
{
	font-weight: bold;
	font-size: small;
	height: 20px;
	color: #343434;
}
.contents2,
.contents2b
{
	white-space: normal;
	font-size: medium;
	font-weight: normal;
	color: #343434;
}
.contents2b
{
	padding-bottom: 25px;
}